Delete a custom template. Built-in templates cannot be deleted.
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token is either a Clerk session JWT or a SmartMemory API key (prefix sm_live_, sm_test_, or legacy sk_).
In: header
Path Parameters
template_id*Template Id
Response Body
application/json
application/json
curl -X DELETE "https://example.com/memory/ontology/templates/string"null{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}